<component name="libraryTable">
  <library name="Gradle: org.springframework.data:spring-data-rest:">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/Could not find org.springframework.data:spring-data-rest:." />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>